.html
{
	background: #7F7F7F url("../images/shutterstock_123086353.jpg") no-repeat center top fixed;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 1954px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 10px;
}

#u370
{
	z-index: 72;
	width: 3456px;
	height: 30px;
	top: 0px;
	left: 50%;
	margin-left: -1920px;
}

#ppu379
{
	width: 0.01px;
	padding-bottom: 20px;
	margin-left: 38px;
	position: relative;
}

#u379
{
	z-index: 80;
	top: 10px;
	left: 50%;
	margin-left: -474px;
}

#u381
{
	z-index: 84;
	top: 10px;
	left: 50%;
	margin-left: -383px;
}

#u379_states,#u381_states
{
	height: 20px;
	width: 61px;
}

#u371
{
	z-index: 74;
	top: 10px;
	left: 50%;
	margin-left: -292px;
}

#u371_states
{
	height: 20px;
	width: 109px;
}

#u377
{
	z-index: 77;
	top: 10px;
	left: 50%;
	margin-left: -153px;
}

#u377_states
{
	height: 20px;
	width: 122px;
}

#u383
{
	z-index: 87;
	top: 10px;
	left: 50%;
	margin-left: -1px;
}

#u383_states
{
	height: 20px;
	width: 80px;
}

#u644
{
	z-index: 90;
	top: 10px;
	left: 50%;
	margin-left: 109px;
}

#u1445
{
	z-index: 93;
	top: 10px;
	left: 50%;
	margin-left: 203px;
}

#u518
{
	z-index: 96;
	top: 10px;
	left: 50%;
	margin-left: 456px;
}

#u644_states,#u1445_states,#u518_states
{
	height: 20px;
	width: 73px;
}

#u731-5
{
	z-index: 98;
	top: 11px;
	left: 50%;
	margin-left: 400px;
}

#u1502
{
	z-index: 65;
	width: 3456px;
	height: 192px;
	border-color: #000000;
	background-color: #60504D;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: fixed;
	top: 27px;
	left: 50%;
	margin-left: -1920px;
}

#u1503
{
	z-index: 71;
	width: 160px;
	height: 147px;
	border-color: #000000;
	position: fixed;
	top: 58px;
	left: 50%;
	margin-left: -411px;
	background: transparent url("../images/blob2.png") no-repeat left top;
}

#u1504-5
{
	z-index: 66;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 110px;
	left: 50%;
	margin-left: -263px;
}

#ppu1498
{
	width: 0.01px;
	margin-left: 249px;
	margin-top: 212px;
	position: relative;
}

#pu1498
{
	z-index: 2;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u1498
{
	z-index: 0;
	width: 712px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu1494-6
{
	width: 0.01px;
	padding-bottom: 52.564678899082764px;
	position: relative;
	left: 33px;
	padding-top: 35px;
	z-index: 2;
}

#u1494-6
{
	z-index: 3;
	width: 563px;
	min-height: 98px;
	position: relative;
}

#u1494-2
{
	font-size: 30px;
	line-height: 36px;
	color: #736357;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u1494-3
{
	font-size: 15px;
	line-height: 18px;
	color: #736357;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1499-55
{
	z-index: 9;
	width: 642px;
	min-height: 883px;
	margin-top: 388px;
	position: relative;
}

#u1515
{
	z-index: 64;
	width: 637px;
	height: 389px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
	left: 33px;
	background: #FFFFFF url("../images/jimmybeard.jpg") no-repeat left top;
}

#pu1509
{
	width: 0.01px;
	left: -1062px;
	margin-top: 33px;
	position: relative;
}

#u1509
{
	z-index: 103;
	width: 357px;
	border-color: #000000;
	background-color: #60504D;
	position: relative;
	margin-right: -10000px;
	padding: 71px 1378px 195px 1375px;
}

#u1507-4
{
	z-index: 158;
	display: block;
	vertical-align: top;
	position: relative;
}

#u1511-16
{
	z-index: 104;
	width: 281px;
	min-height: 130px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 1px;
	margin-top: 62px;
	position: relative;
}

#u1511-2
{
	font-size: 11px;
	line-height: 17px;
	color: #FFFFFF;
	font-weight: bold;
}

#u1511-4,#u1511-6,#u1511-8,#u1511-10,#u1511-13
{
	font-size: 11px;
	line-height: 17px;
	color: #DBDBDB;
}

#u1511-14
{
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	font-weight: bold;
}

#u1510-19
{
	z-index: 120;
	width: 281px;
	min-height: 172px;
	font-size: 11px;
	line-height: 17px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 1605px;
}

#u1508-19
{
	z-index: 139;
	width: 281px;
	min-height: 172px;
	font-size: 11px;
	line-height: 17px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 1849px;
}

#u1510-2,#u1508-2
{
	color: #FFFFFF;
	font-weight: bold;
}

#u1510-4,#u1510-6,#u1510-8,#u1510-10,#u1510-12,#u1510-14,#u1510-17,#u1508-4,#u1508-6,#u1508-8,#u1508-10,#u1508-12,#u1508-14,#u1508-17
{
	color: #DBDBDB;
}

#u1512
{
	z-index: 162;
	width: 372px;
	height: 66px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 1103px;
	background: transparent url("../images/logo_main.png") no-repeat left top;
	background-size: contain !important;
}

#page .verticalspacer
{
	clear: both;
}

